## visual-regexp-el 1.0.0

=== debian/changelog ===
visual-regexp-el (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #853014).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 14:56:05 -0700
