## visual-regexp-el 1.1.1

=== debian/changelog ===
visual-regexp-el (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 18 Mar 2017 20:37:10 -0700
