=== debian/control ===
Source: visual-regexp-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/visual-regexp-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/visual-regexp-el.git
Homepage: https://github.com/benma/visual-regexp.el/

Package: elpa-visual-regexp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: in-buffer visual feedback while using Emacs regexps
 visual-regexp for Emacs is like `replace-regexp`, but with live
 visual feedback directly in the buffer.
 .
 While constructing the regexp in the minibuffer, you get live visual
 feedback for the matches, including group matches. While constructing
 the replacement in the minibuffer, you get live visual feedback for
 the replacements.
 .
 It can be used to replace all matches in one go (like
 `replace-regexp`), or a decision can be made on each match (like
 `query-replace-regexp`).
