## visual-regexp-el 1.1.2

=== debian/changelog ===
visual-regexp-el (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:32:34 +0900

visual-regexp-el (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x
  * Drop trailing / on Vcs-git

 -- David Bremner <bremner@debian.org>  Thu, 21 Jan 2021 08:24:24 -0400

visual-regexp-el (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Jul 2019 15:41:16 +0100

visual-regexp-el (1.1.1-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation with unversioned
    bin:emacs.
  * Update Maintainer field for team rename.
  * Correct dependency emacs->emacsen-common.
  * Point Vcs-* at salsa.
  * Declare compliance with Debian Policy 4.1.4.
    - Drop Built-Using.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 19:14:18 +0100
