=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%visual-regexp.el-$1.tar.gz%" \
    https://github.com/benma/visual-regexp.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
